电子产品世界 » 论坛首页 » 嵌入式开发 » MCU » 求助!使用itop4418开发板ubuntu编译QtE4.7出错

共2条 1/1 1 跳转至

求助!使用itop4418开发板ubuntu编译QtE4.7出错

菜鸟
2019-03-14 11:41:54    评分

我是按照itop4418全能版用户手册的步骤来的,但是在编译的过程中出错中止了
具体编译情况如下图:
140835t3bzbl2f3mz7oj7i.png



菜鸟
2019-03-28 16:37:07    评分
2楼
用的环境和手册上一模一样的么?
包括:
Ubuntu版本,编译器版本,以及搭建环境的步骤



共2条 1/1 1 跳转至

回复

匿名不能发帖!请先 [ 登陆 注册 ]